Upgrade to Clarity v15.4 – DWH installation is mandatory

Document ID : KB000111997
Last Modified Date : 23/08/2018
Show Technical Document Details
Question:
We are not using DWH reports and it’s not installed in our current v14.4 setup. We have been suggested that its mandatory to have DWH install when upgrading to Clarityv15.4, otherwise the PMO add-ins will not work. Would you please confirm on this? Also please let us know the specific of PMO which won’t work if we don’t install DWH and proceed to upgrade to v15.4? Please advise
Answer:

The DWH is a required component for release 15.4. Installing the DWH is a prerequisite for installing the PMO Add-in in this release. 

Here is some information from our manual with steps to install and configure the DWH DB schema: